<?xml version="1.0" encoding="windows-1251"?>
<root>

  <sub-level>

    <settings      
      desktop_lx="800"
      desktop_ly="600"
      background-image="level_11">

      <way
        file="ways/11.way"/>
      <contour
        file="ways/11_contour.way"/>
      <frame
        file="Frame.xml"/>
        
      <platform
        position_y="552.0"
        limit_left="47"
        limit_right="754"/>              
        
    </settings>
    
    <sprites>
      <sprite0
        id="piece11_1"
        position="83; 127"
        level="50"/>

      <sprite1
        id="piece11_2"
        position="180; 207"
        level="35"/>

      <sprite2
        id="piece11_3"
        position="241; 240"
        level="35"/>

      <sprite3
        id="piece11_4"
        position="650; 448"
        level="50"/>
    </sprites>

  </sub-level>

</root>
